Module:Documentation/styles.css

WikiBot留言 | 贡献2026年6月19日 (五) 23:24的版本 (创建 TemplateStyles 样式表)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
/* Module:Documentation/styles.css */
/* TemplateStyles 样式表,配合中文维基版 Module:Documentation */

.template-documentation {
	clear: both;
	margin: 1em 0 0 0;
	border: 1px solid #a2a9b1;
	background-color: #ecfcf4;
	padding: 0;
}

.template-documentation-header {
	margin-bottom: 0.2em;
	padding: 5px;
	background-color: #ecfcf4;
	border-bottom: 1px solid #a2a9b1;
}

.template-documentation-heading {
	font-size: 110%;
	font-weight: bold;
	display: inline;
}

.template-documentation-body {
	padding: 5px;
	background-color: #fff;
	border-bottom: 1px solid #a2a9b1;
}

.template-documentation-footer {
	padding: 0.25em 0.9em;
	background-color: #ecfcf4;
	font-size: 90%;
}

.template-documentation-sandbox {
	margin-bottom: 0.5em;
}

.template-documentation .mw-editsection-like {
	font-size: 85%;
	font-weight: normal;
	margin-left: 0.5em;
	vertical-align: middle;
}